/*
Theme Name: wellfood Child
Theme URI: https://example.com
Description: Child theme for wellfood
Author: Prakash
Template: wellfood
Version: 1.0.0
Text Domain: wellfood-child
*/


.sa-header-logo .pxl-logo {
    padding: 0px 8px 8px 8px;
    background: #363434;
    border-radius: 999px;
    overflow: hidden;
    border-bottom: 2px solid #ec3339;
    box-shadow: 1px 20px 20px 0px rgba(0, 0, 0, 0.4), 0 2px 6px -1px rgba(0, 0, 0, 0.3);
}

.pxl-popup--conent {
    background: #363434 !important;
}

.pxl-item:hover .pxl-item--icon i,  .pxl-item:hover h5, .pxl-item:hover svg 
{
    color: #fff !important;
	fill:#fff;
}


.contact-form .contact-submit button {
    border-color: #fff !important;
    background: #333;
}
